summaryrefslogtreecommitdiff
path: root/t/tap-bailout-suppress-later-errors.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-bailout-suppress-later-errors.sh')
-rwxr-xr-xt/tap-bailout-suppress-later-errors.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/tap-bailout-suppress-later-errors.sh b/t/tap-bailout-suppress-later-errors.sh
index bbdd54218..cd9aa146b 100755
--- a/t/tap-bailout-suppress-later-errors.sh
+++ b/t/tap-bailout-suppress-later-errors.sh
@@ -18,7 +18,7 @@
# - A "Bail out!" directive causes the driver to ignore any TAP
# result or error in the rest of the following TAP stream.
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -53,7 +53,7 @@ ok 3
END
TESTS='foo.test bar.test baz.test' $MAKE -e check >stdout \
- && { cat stdout; Exit 1; }
+ && { cat stdout; exit 1; }
cat stdout
count_test_results total=5 pass=1 fail=0 xpass=0 xfail=0 skip=1 error=3
@@ -64,7 +64,7 @@ grep '^SKIP: bar\.test' stdout
grep '^ERROR: baz\.test - Bail out!$' stdout
grep '^PASS: baz\.test 1$' stdout
-$FGREP 'Not seen' stdout && Exit 1
+$FGREP 'Not seen' stdout && exit 1
test $($FGREP -c ': foo.test' stdout) -eq 1
test $($FGREP -c ': bar.test' stdout) -eq 2